@charset "utf-8";
/* -------- NOTO -------- */
/* -- font-family:"Noto Sans KR", sans-serif;					300 / 400/ 500 / 700 -- */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap");


/* -------- usual -------- */
/* -- font-family:"usual", sans-serif;					300 / 400/ 600 / 700 / 800 -- */
@import url("https://use.typekit.net/btt8nug.css");

/* -------- usual -------- */
/* -- font-family:"Poppins", sans-serif;					300 / 400/ 500 / 600 / 700 -- */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');



/*
@font-face{
	font-family: 'proxima-nova';
	src: url('./Font/ProximaNovaT.eot');
	src: url('./Font/ProximaNovaT.eot?#iefix') format('embedded-opentype'),
	     url('./Font/ProximaNovaT.woff') format('woff');
	font-weight:300;
	font-style:normal
}
@font-face{
	font-family: 'proxima-nova';
	src: url('./Font/ProximaNovaM.eot');
	src: url('./Font/ProximaNovaM.eot?#iefix') format('embedded-opentype'),
	     url('./Font/ProximaNovaM.woff') format('woff');
	font-weight:normal;
	font-style:normal
}
@font-face{
	font-family: 'proxima-nova';
	src: url('./Font/ProximaNovaM.eot');
	src: url('./Font/ProximaNovaM.eot?#iefix') format('embedded-opentype'),
	     url('./Font/ProximaNovaM.woff') format('woff');
	font-weight:500;
	font-style:normal
}
@font-face{
	font-family: 'proxima-nova';
	src: url('./Font/ProximaNovaB.eot');
	src: url('./Font/ProximaNovaB.eot?#iefix') format('embedded-opentype'),
	     url('./Font/ProximaNovaB.woff') format('woff');
	font-weight:bold;
	font-style:bold
}
@font-face{
	font-family:"notokrr";
	src: url('./Font/notokr-demilight.eot');
	src: url('./Font/notokr-demilight.eot?#iefix') format('embedded-opentype'),
	     url('./Font/notokr-demilight.woff') format('woff');
	font-weight:500;
	font-style:normal
}
@font-face{
	font-family:"notokrr";
	src: url('./Font/notokr-regular.eot');
	src: url('./Font/notokr-regular.eot?#iefix') format('embedded-opentype'),
	     url('./Font/notokr-regular.woff') format('woff');
	font-weight:normal;
	font-style:normal
}
@font-face{
	font-family:"notokrr";
	src: url('./Font/notokr-medium.eot');
	src: url('./Font/notokr-medium.eot?#iefix') format('embedded-opentype'),
	     url('./Font/notokr-medium.woff') format('woff');
	font-weight:700;
	font-style:bold
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 200;
  src: url(./Font/NanumBarunGothicUltraLight.eot);
  src: local('Nanum Barun Gothic UltraLight'),
       local('NanumBarunGothicUltraLight'),
       url(./Font/NanumBarunGothicUltraLight.eot?#iefix) format('embedded-opentype'),
       url(./Font/NanumBarunGothicUltraLight.woff2) format('woff2'),
       url(./Font/NanumBarunGothicUltraLight.woff) format('woff'),
       url(./Font/NanumBarunGothicUltraLight.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 300;
  src: url(./Font/NanumBarunGothicLight.eot);
  src: local('Nanum Barun Gothic Light'),
       local('NanumBarunGothicLight'),
       url(./Font/NanumBarunGothicLight.eot?#iefix) format('embedded-opentype'),
       url(./Font/NanumBarunGothicLight.woff2) format('woff2'),
       url(./Font/NanumBarunGothicLight.woff) format('woff'),
       url(./Font/NanumBarunGothicLight.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(./Font/NanumBarunGothic.eot);
  src: local('Nanum Barun Gothic'),
       local('NanumBarunGothic'),
       url(./Font/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
       url(./Font/NanumBarunGothic.woff2) format('woff2'),
       url(./Font/NanumBarunGothic.woff) format('woff'),
       url(./Font/NanumBarunGothic.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(./Font/NanumBarunGothicBold.eot);
  src: local('Nanum Barun Gothic Bold'),
       local('NanumBarunGothicBold'),
       url(./Font/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
       url(./Font/NanumBarunGothicBold.woff2) format('woff2'),
       url(./Font/NanumBarunGothicBold.woff) format('woff'),
       url(./Font/NanumBarunGothicBold.ttf) format('truetype');
}

*/

/*pretendard*/
@font-face {
	font-family: 'pretendard';
	font-weight: 900;
	font-display: swap;
	src: url(/Font/pretendard/Pretendard-Black.woff2) format('woff2');
}

@font-face {
	font-family: 'pretendard';
	font-weight: 800;
	font-display: swap;
	src: url(/Font/pretendard/Pretendard-ExtraBold.woff2) format('woff2');
}

@font-face {
	font-family: 'pretendard';
	font-weight: 700;
	font-display: swap;
	src: url(/Font/pretendard/Pretendard-Bold.woff2) format('woff2');
}

@font-face {
	font-family: 'pretendard';
	font-weight: 600;
	font-display: swap;
	src: url(/Font/pretendard/Pretendard-SemiBold.woff2) format('woff2');
}

@font-face {
	font-family: 'pretendard';
	font-weight: 500;
	font-display: swap;
	src: url(/Font/pretendard/Pretendard-Medium.woff2) format('woff2');
}

@font-face {
	font-family: 'pretendard';
	font-weight: 400;
	font-display: swap;
	src: url(/Font/pretendard/Pretendard-Regular.woff2) format('woff2');
}

@font-face {
	font-family: 'pretendard';
	font-weight: 300;
	font-display: swap;
	src: url(/Font/pretendard/Pretendard-Light.woff2) format('woff2');
}

@font-face {
	font-family: 'pretendard';
	font-weight: 200;
	font-display: swap;
	src: url(/Font/pretendard/Pretendard-ExtraLight.woff2) format('woff2');
}

@font-face {
	font-family: 'pretendard';
	font-weight: 100;
	font-display: swap;
	src: url(/Font/pretendard/Pretendard-Thin.woff2) format('woff2');
}
/*주소*/
@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}


@font-face {
    font-family: 'atoz';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-1Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'atoz';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-2ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'atoz';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-3Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'atoz';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'atoz';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'atoz';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-6SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'atoz';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-7Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'atoz';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'atoz';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-9Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}

*atoz*/
@font-face {
	font-family: 'atoz';
	font-weight: 900;
	font-display: swap;
	font-style: normal;
	src: url(/Font/atoz/atoz-9Black.woff2) format('woff2');
}
@font-face {
	font-family: 'atoz';
	font-weight: 800;
	font-display: swap;
	font-style: normal;
	src: url(/Font/atoz/atoz-8ExtraBold.woff2) format('woff2');
}
@font-face {
	font-family: 'atoz';
	font-weight: 700;
	font-display: swap;
	font-style: normal;
	src: url(/Font/atoz/atoz-7Bold.woff2) format('woff2');
}
@font-face {
	font-family: 'atoz';
	font-weight: 600;
	font-display: swap;
	font-style: normal;
	src: url(/Font/atoz/atoz-6SemiBold.woff2) format('woff2');
}

@font-face {
	font-family: 'atoz';
	font-weight: 500;
	font-display: swap;
	font-style: normal;
	src: url(/Font/atoz/atoz-5Medium.woff2) format('woff2');
}

@font-face {
	font-family: 'atoz';
	font-weight: 400;
	font-display: swap;
	font-style: normal;
	src: url(/Font/atoz/atoz-4Regular.woff2) format('woff2');
}

@font-face {
	font-family: 'atoz';
	font-weight: 300;
	font-display: swap;
	font-style: normal;
	src: url(/Font/atoz/atoz-3Light.woff2) format('woff2');
}
@font-face {
	font-family: 'atoz';
	font-weight: 200;
	font-display: swap;
	font-style: normal;
	src: url(/Font/atoz/atoz-2ExtraLight.woff2) format('woff2');
}
@font-face {
	font-family: 'atoz';
	font-weight: 100;
	font-display: swap;
	font-style: normal;
	src: url(/Font/atoz/atoz-1Thin.woff2) format('woff2');
}
